uuid: 92c24b92-9205-4779-a9ac-903ff9fd9dd2
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Non spécifié'
direction: ltr
weight: 2
locked: true
